### Method

# EvinceDocument Annotation set_rgba

#### Declaration [src]

    gboolean
    ev_annotation_set_rgba (
      EvAnnotation* annot,
      const GdkRGBA* rgba
    )

#### Description [src]

Set the color of the annotation to `rgba`.

Available since: | 3.6

Sets property | `EvinceDocument.Annotation:rgba`

#### Parameters

`rgba` | `GdkRGBA`
| A `GdkRGBA`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the color has been changed, `FALSE` otherwise.